Page MenuHomePhabricator

User history: rewrite the user history script to use the new algorithm
Closed, ResolvedPublic5 Story Points

Description

In the edit data reconstruction sprint, we found a new algorithm that seems to produce more reliable results.
We can use the same algorithm in the user history reconstruction and check if the results are better.

Parallelization is handled separately. This will only be applied to simplewiki.

Event Timeline

mforns created this task.Jul 27 2016, 7:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2016, 7:01 PM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Jul 27 2016, 7:01 PM
Milimetric updated the task description. (Show Details)Jul 28 2016, 4:54 PM
Milimetric set the point value for this task to 5.
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Jul 29 2016, 4:01 PM
Nuria closed this task as Resolved.Aug 4 2016, 4:08 PM